#:1253207960,Grzegorz

# Wiimote = Wiilot in Polish
infoLabel.text=<html><center>Naci\u015bnij ESC aby przerwa\u0107 kalibracj\u0119.<br><br>Sprawd\u017a czy wszystkie pod\u0142\u0105czone Wiiloty widz\u0105 ekran.</center></html>

calibrationFailed=Kalibracja nie powiod\u0142a si\u0119

coverageError=Wiiloty nie obejmuj\u0105 ca\u0142ego ekranu. Zmie\u0144 ich pozycj\u0119 i spr\u00f3buj ponownie.

